Bug 807212 - Update modeshape-jcr deps version to 2.8.1.GA
Update modeshape-jcr deps version to 2.8.1.GA
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: BRMS 5.3.0.GA
Assigned To: Tihomir Surdilovic
Petr Široký
Depends On:
  Show dependency treegraph
Reported: 2012-03-27 06:01 EDT by Ryan Zhang
Modified: 2012-05-09 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Zhang 2012-03-27 06:01:46 EDT
Description of problem:
BRMS 5.3 is going to release with modeshape 2.8.1.GA

So could we update the modeshape-jcr deps in guvnor-repository-connector/guvnor-repository-connector-modeshape/pom.xml?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tihomir Surdilovic 2012-04-11 19:57:05 EDT
Updated for the soa profile
Comment 2 Ryan Zhang 2012-04-23 03:40:19 EDT
Update status to ON_QA. Please verify them against ER6.
Comment 3 Petr Široký 2012-04-25 05:21:45 EDT
Verified that soa profile contains version 2.8.1.GA for modeshape-jcr dependency.
Comment 6 lcarlon 2012-05-03 23:34:16 EDT
Marked as no release note required, but I have added the information to the components section of the release notes.

Note You need to log in before you can comment on or make changes to this bug.